play_preset:
  target:
    entity:
      integration: linkplay
      domain: media_player
  fields:
    preset_number:
      example: 1
      required: true
      default: 1
      selector:
        number:
          min: 1
          mode: box
